Table of Contents

Previous: -declare

## Option: division

-division
    This switch is provided to help users spot potential division by zero problems. If this switch is selected, every division except by a constant will be flagged. (It is assumed that the user is intelligent enough not to divide by a constant which is equal to zero!) Default = no.

    See also: -portability, -truncation.

  Next: -errors